BODY {font-family: TAHOMA; font-size:20; background-color: #BFCDD9; margin-top: 0; margin-left:0; margin-right:0; margin-bottom:0; overflow:hidden}
H1 {font-family: TAHOMA; font-size:24; font-weight:900}
.cap {margin-left:64; margin-top:40}
.back {margin-left:160; margin-bottom:44}
.back2 {margin-right:60; }
.maintext {margin-left:10; margin-top:10; margin-right:0; margin-bottom:10}
.navig {margin-left:10; margin-top:20; position: absolute; bottom:-4; left:100}
.vstavka {background-color:red; color:white; align:right; float:right; width:200; margin-left:10; margin-right:10; margin-top:10; margin-bottom:10; text-indent: 20}